onEvent('item.registry', event => {
	event.create(`creative_essence`).maxStackSize(1).glow(true).rarity(`epic`).displayName(`Creative Essence`)
	event.create(`creative_casing`).glow(true).rarity(`epic`).displayName(`Creative Casing`)

})

onEvent('block.registry', event => {
  event.create(`creative_casing`)
       .hardness(0.5)
       .displayName('Creative Casing')
})